Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 23 lines (19 sloc) 0.922 kb
33e2a58 @xdite init a gem
authored
1 # -*- encoding: utf-8 -*-
2 lib = File.expand_path('../lib', __FILE__)
3 $LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
c170cd6 @xdite rename
authored
4 require 'bootstrappers/version'
33e2a58 @xdite init a gem
authored
5
6 Gem::Specification.new do |gem|
c170cd6 @xdite rename
authored
7 gem.name = "bootstrappers"
8 gem.version = Bootstrappers::VERSION
33e2a58 @xdite init a gem
authored
9 gem.authors = ["xdite"]
10 gem.email = ["xdite@rocodev.com"]
ee99d38 @xdite add summary
authored
11 gem.description = %q{ Bootstrappers is the base Rails application using Bootstrap template and other goodies. }
12 gem.summary = %q{ Bootstrappers is the base Rails application using Bootstrap template and other goodies. }
33e2a58 @xdite init a gem
authored
13 gem.homepage = ""
14
15 gem.files = `git ls-files`.split($/)
e2557fc @xdite * create executable bin
authored
16 gem.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
33e2a58 @xdite init a gem
authored
17 gem.test_files = gem.files.grep(%r{^(test|spec|features)/})
18 gem.require_paths = ["lib"]
95c6f20 @xdite make bin/bootstrapers executable
authored
19
6a1c0ce @xdite to compatible with rails41
authored
20 gem.add_dependency 'rails', '>= 4.0.0'
95c6f20 @xdite make bin/bootstrapers executable
authored
21 gem.add_dependency 'bundler', '>= 1.1'
33e2a58 @xdite init a gem
authored
22 end
Something went wrong with that request. Please try again.